<? $pageTitle = 'Contact Us'; ?>
<? include 'common/header.php';?>



<script type="text/javascript">
function verifyMe(){
var msg='';

if(document.getElementById('FirstName').value==''){
	msg+='- First Name\n\n';}

if(document.getElementById('LastName').value==''){
	msg+='- Last Name\n\n';}


if(document.getElementById('Email').value==''){
	msg+='- E-mail\n\n';}

if(msg!=''){
	alert('The following fields are empty or invalid:\n\n'+msg);
	return false
}else{
	return true }

}
</script>
<?
$submit=trim($_POST['submit']);

if($submit!=''){
	$FirstName=trim($_POST['FirstName']);
	$LastName=trim($_POST['LastName']);
	$Phone=trim($_POST['Phone']);
	$Email=trim($_POST['Email']);
	$comments=trim($_POST['comments']);
	
	$to="info@lipsmackingdesign.com";
	$subject="New Message from Contact Form";
	$body="Hi<br><br>
	
You have a message from you websites contact form:<br>
Firstname: $FirstName ,<br>
LastName: $LastName ,<br>
Email: $Email ,<br>
Phone: $Phone ,<br>
comments: $comments<br><br>
	
Client's Name";
	
	sendmail($to,$subject,$body);
	
	$msg="Thank you !<br /> We will be in contact with you soon!<br /><br /><br />";
	$FirstName='';
	$LastName='';
	$Phone='';
	$Email='';
	$comments='';
	
}
?>




<? if($msg!=''):?><span style="font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#17413C; font-weight:normal;"><? echo $msg; ?></span><? endif?>

<form action='contactus.php' method='post' enctype='multipart/form-data' onsubmit='return verifyMe();'>
<table cellspacing='0'>
	<tr>
		<td><label for='FirstName'><span class="highlight">First Name&nbsp;&nbsp;</span></label>
		</td>
		<td><input class="cust" type='text' name='FirstName' id='FirstName' size='35' maxlength='100'  value=''/>
		</td>
	</tr>
	<tr>
		<td><label for='LastName'><span class="highlight">Last Name&nbsp;&nbsp;</span></label>
		</td>
		<td><input class="cust" type='text' name='LastName' id='LastName' size='35' maxlength='100'  value=''/>
		</td>
	</tr>
	<tr>
		<td valign='top' ><label for='Phone'><span class="highlight">Phone&nbsp;&nbsp;</span></label>
		</td>
		<td><input class="cust" type='text' name='Phone' id='Phone' size='35' maxlength='100'  value=''/>
		</td>
	</tr>
	<tr>
		<td><label for='Email'><span class="highlight">E-mail&nbsp;&nbsp;</span></label>
		</td>
		<td><input class="cust" type='text' name='Email' id='Email' size='35' maxlength='100'  value=''/>
		</td>
	</tr>
	<tr>
		<td valign='top'><label for='comments'><span class="highlight">Message&nbsp;&nbsp;</span></label>
		</td>
		<td><textarea class="cust" name='comments' id='comments' cols='41' rows='6'></textarea>
		</td>
	</tr>
	<tr>
	<td></td>
		<td align='right'><input class="cust" type='submit' name='submit' value='Submit'/>
		</td>
	</tr>
</table>
</form>
	



<br><br>


<? get_contact_text(); ?>



<br><br>

<? get_map(); ?>



<? include 'common/footer.php';?>